#mitt button {
  cursor: pointer;
}

#blue button {
  background-color: lightblue;}
#yellow button {
  background-color: lightyellow;}
#pink button {
  background-color: lightpink;}

#blue p {
  background-color: rgb(193, 216, 230);}
#yellow p {
  background-color: rgb(255, 255, 244);}
#pink p {
  background-color: rgb(245, 194, 202);}

#mitt p {
  padding: 5px 7px;
  width: fit-content;
}

#mitt button,
#mitt p {
  border-radius: 5px;
  padding: 5px 7px;
}

#mitt {
  text-align: left;
}